# robocoder

robocoder

## Install CRAN

```
Coming Soon
```

## Install Development Version

```
install.packages("robocoder", repos = c("https://epistemic-analytics.gitlab.io/qe-packages/robocoder/cran/", "https://cran.rstudio.org"))
```

